/*
 * DPRIS Standard Stylesheet
 */
html,body {
	min-width: 980px;
}

h1,h2,h3,h4,h5,h6 {
	color: navy;
	font-weight: bold;
}

hr {
	color: #352E70;
	border-style: solid;
	border-color: #352E70;
	border-width: 2px;
}

.banner {
	background-image: url('../img/banner_bg.jpg');
	background-repeat: repeat-x;
}

.banner-link {
	height: 120px;
	width: 200px;
	margin: 0px;
	padding: 0px;
	float: left;
}

.banner-fouo {
	background-color: #00863d;
	margin-top: 20px;
	color: #ffffff;
}

.footer {
	background-color: #1956A3;
	margin-top: 20px;
}

.footer a {
	color: white;
}

span.label {
	display: box;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	min-width: 70px;
}

.sidecolumn {
	background-color: #352163;
}

.signin {
	margin-top: 82px;
	margin-right: 20px;
}

.signout {
	margin: 0;
}

.nav-list li a,.nav-list li,.nav-list .nav-header {
	color: #ffffff;
	background-color: transparent;
	text-shadow: none;
}

.nav-list .active a,.nav-list li a:hover {
	color: #ffffff;
	background-color: #1956A3;
}

.navbar-inner {
	background-color: #362164;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-repeat: no-repeat;
	border-color: #362164;
	filter: none;
	margin-left: 200px;
	margin-top: 76px;
	text-shadow: none;
}

.navbar .nav>li>a,.navbar .nav>li>a:hover,.navbar .nav>li>a:focus,.navbar .nav .active>a,.navbar .nav .active>a:hover
	{
	color: #FFFFFF;
	text-shadow: none;
}

.navbar .nav .active>a,.navbar .nav .active>a:hover,.navbar .nav>li>a:hover
	{
	background-color: #9A90B2;
}

.navbar .nav .active>a:hover,.navbar .nav>li>a:hover {
	color: #E6E6E6;
}

td.header {
	background-color: #CCCCCC;
}

td.sub {
	color: #1956A3;
}

th.header {
	background-color: #CCCCCC;
	color: navy;
}

tr.greyheader {
	background-color: #C0C0C0;
}

tr.quicklink {
	background-color: #352163;
}

tr.quicklink_active {
	background-color: #1956A3;
}

td.quicklink-active {
	background-color: #352163;
}

td.quicklink {
	color: #FFFFFF;
}

.privacyAndSecurityStatement li {
	margin-bottom: 1em;
}

.exception-message {
	width: 800px;
	margin: 30px;
}

.exception-message h3 {
	color: #b94a48;
}